Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 17:00:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund jeswin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jeswin Bot:  Hi Jeswin ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565871816            08:48 PM, 14th Jul                     jeswin                    Okay           08:52 PM, 14th Jul                   Sohaib                   Hi  Jeswin ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:53 PM, 14th Jul                     jeswin                    Hi Sohaib. I have a query regarding my Order #8278568745.           08:54 PM, 14th Jul                     jeswin                    This order was cancelled by Centrepoint. Has the refund been initiated for this order? I have not received any message from Centrepoint  regarding the refund yet.           08:54 PM, 14th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:56 PM, 14th Jul                     jeswin                    Alright!           08:56 PM, 14th Jul                   Sohaib                   We would like to inform you that we have processed the refund of amount (kwd  3.75 ) on (14/07/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           08:59 PM, 14th Jul                     jeswin                    Okay. Thanks!!           08:59 PM, 14th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:00 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2860290